/* header */
.logo{
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 80rem;
    padding: .2rem 0;
}
.logo img{
    vertical-align: middle
}
a.nav_btn{
    display: none;
}
@media screen and (max-width:75rem){
    .logo{
        padding: 0 .5rem;
    }
    .logo a:first-child{
        flex-basis: 30%;
    }
    .logo a img:nth-child(2),
    .logo a:nth-child(2){
        display: none;
    }
    a.nav_btn{
        display: block;
        align-self: center;
    }
    a.nav_btn span{
        display: block;
        border: 1px solid #ccc;
        width: 1.5rem;
        margin: 5px 0;
    }
}
.nav{
    background-image: linear-gradient(129.57deg, rgb(19, 81, 143) 0%, rgba(39, 134, 230, 1) 100%);
    max-width: 100%;
}
.nav ul{
    display: flex;
    margin: 0 auto;
    max-width: 80rem;
}
.nav ul li{
    flex: auto;
    text-align: center;
}
.nav a{
    color: white;
    display: block;
    padding: 1rem;
}
@media screen and (max-width:75rem){
    .nav{
        position: absolute;
        width: 60%;
        background-color: rgba(0,147,222, 0.5);
        margin-left: -60%;
        height: 100%;
        z-index: 9;
        transition: margin-left 0.5s ease;
    }
    .nav ul{
        flex-direction: column;
    }
}
.banner{
    width: 100%;
    max-width: 1920px;
    margin-bottom: 2em;
}
.banner a{
    display: block;
}
.banner img{
    vertical-align: middle;
}
.banner li.swiper-side{
    flex: 1 0 auto;
}
@media screen and (max-width:75rem){
    .banner{
        margin-bottom: 1rem;
    }
}

.h1t{
    margin: 0 auto;
    text-align: center;
    line-height: 1.5;
    position: relative;
    font-family: "AliB";
}
.h1t h1{
    font-size: 3rem;
    padding: 1.3rem 0;
    font-weight: 600;
}
.h1t h1 span{
    color: #003e8d;
}
.h1t h1+span{
    color: #e1e1e1;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 600;
    position: absolute;
    top: 0;
    z-index: -1;
    left: 50%;
    transform:translateX(-50%);
}
.h2t{
    font-size: 1.2rem;
    margin-bottom: 0.3rem;
}
@media screen and (max-width:75rem){
    .h1t h1{
        padding-bottom: 0;
        font-size: 2.5rem;
    }
    .h1t h1+span{
        position: static;
        font-size: 1.5rem;
    }
    .h2t{
        font-size: 1rem;
        margin-bottom: 0.2rem;
    }
}

/* content */
.content{
    width: 80rem;
    margin: 0 auto;
}
.proTop{
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 4rem;
}
.proTop .pro_L,
.proTop .pro_R{
    flex-basis: 50%;
}
.proTop .pro_L{
    padding-right: 2rem;
}
.proTop .pro_L h2{
    border-bottom: 2px solid #003e8d;
}
.proTop .pro_L dl{
    line-height: 2em;
}
.proTop .pro_L dd{
    text-indent: 1em;
}
.proTop .pro_L a.btn{
    display: block;
    margin-left: auto;
    margin-right: 0;
    width: 6rem;
    text-align: center;
    color: #333;
}
.proTop .pro_R{
    text-align: center;
}
.proTop .pro_R img{
    vertical-align: middle;
}
@media screen and (max-width: 75rem){
    .content{
        width: 100%;
        max-width: 100%;
        overflow: hidden;
        font-size: 0.9rem;
        padding: 0 0.3rem;
    }
    .proTop{
        margin-bottom: 2rem;
    }
    .proTop .pro_L,
    .proTop .pro_R{
        flex: 1 0 100%;
    }
    .proTop .pro_L{
        order: 2;
        padding-right: 0;
    }
    .proTop .pro_L dl{
        height: 11rem;
        overflow: hidden;
    }
    .proTop .pro_R{
        order: 1;
        text-align: center;
        margin-bottom: 0.5rem;
    }
    .proTop .pro_R img{
        width: 70%;
    }
}

.otherPro{
    display: flex;
    height: 30rem;
    border-radius: 1rem;
    overflow: hidden;
    margin-bottom: 4rem;
}
.otherPro .title{
    background-image: linear-gradient(129.57deg, rgb(19, 81, 143) 0%, rgba(39, 134, 230, 1) 100%);
    color: white;
    padding: 1rem;
    width: 20%;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.otherPro .title h2{
    font-size: 2rem;
    font-weight: 600;
}
.otherPro ul.cpList{
    display: flex;
    width: 60%;
    flex-wrap: wrap;
}
.otherPro ul.cpList li{
    flex-basis: 50%;
    position: relative;
    background-color: rgba(221, 221, 221, 0.1);
}
.otherPro ul.cpList li:nth-of-type(1){
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}
.otherPro ul.cpList li:nth-of-type(2){
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.otherPro ul.cpList li:nth-of-type(3){
    border-right: 1px solid #e1e1e1;
}
.otherPro ul.cpList li:nth-of-type(4){
    border-right: 1px solid #e1e1e1;
}
.otherPro ul.cpList a{
    display: block;
    height: 100%;
    color: #333;
    padding: 2rem;
    font-size: 1.5rem;
}
.otherPro ul.cpList img{
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    z-index: -2;
    transition: bottom 0.2s ease-in;
}
.otherPro ul.cpList li:hover a{
    color: #003e8d;
}
.otherPro ul.cpList li:hover img{
    bottom: 1.3rem;
}
.otherPro .important{
    width: 30%;
    position: relative;
    background-color: rgba(221, 221, 221, 0.1);
}
.otherPro .important a{
    display: block;
    height: 100%;
    color: #333;
    padding: 2rem;
    font-size: 1.5rem;
}
.otherPro .important img{
    position: absolute;
    bottom: 1rem;
    right: 0;
    transition: bottom 0.2s ease-in;
}
.otherPro .important:hover img{
    bottom: 1.3rem;
}
@media screen and (max-width: 75rem){
    .otherPro{
        display: block;
        height: auto;
    }
    .otherPro .title{
        width: 100%;
    }
    .otherPro ul.cpList{
        display: block;
        width: 100%
    }
    .otherPro ul.cpList li{
        height: 15rem;
        border-right: none;
    }
    .otherPro ul.cpList img{
        bottom: 0;
        right: 0;
    }
    .otherPro .important{
        width: 100%;
        height: 15rem;
    }
    .otherPro ul.cpList li:nth-of-type(1),
    .otherPro ul.cpList li:nth-of-type(2),
    .otherPro ul.cpList li:nth-of-type(3),
    .otherPro ul.cpList li:nth-of-type(4){
        border-right: none;
        border-bottom: 1px solid #e1e1e1;
    }
    .otherPro .important img{
        height: 70%;
    }
}

.case{
    width: 80rem;
    margin-bottom: 4rem;
}
.case ul{
    display: flex;
    justify-content: space-between;
}
.case li{
    position: relative;
    border-radius: 1rem;
    overflow: hidden;
}
.case a{
    display: block;
    color: white;
}
.case img{
    vertical-align: bottom;
}
.case li span{
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0.3rem 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media screen and (max-width: 75rem) {
    .case{
        width: 100%;
        margin-bottom: 1.5rem;
    }
}

/* 关于我们 */
.aboutUS{
    margin-bottom: 6rem;
    background-image: linear-gradient(to right, rgba(0,0,0,.3), rgba(0,0,0,.3), rgba(0,0,0,.3)), url(../images/about.jpg);
    background-position: 50% 45%;
    padding: 3rem 0;
    color: white;
}
.aboutUS .h1t h1 span{
    color: white;
}
.aboutUS .h1t h1 + span{
    z-index: 1;
    color: rgba(255, 255, 255, 0.2)
}
.aboutUS .layoutF{
    width: 80rem;
    margin: 0 auto;
}
.aboutUS video{
    width: 100%;
    vertical-align: bottom;
}
@media screen and (max-width: 75rem){
    .aboutUS .layoutF{
        width: 100%;
        max-width: 100%;
    }
}

.honor{
    margin-bottom: 2rem;
}
.honor .layout{
    width: 80rem;
}
.honor li{
    text-align: center;
}
.honor li img,
.honor li span{
    display: block;
}
@media screen and (max-width: 75rem){
    .honor .layout{
        width: 100%;
    }
    .honor li{
        font-size: 0.8rem;
    };
}

.news{
    margin-bottom: 6rem;
}
.news .newsLay{
    width: 80rem;
    display: flex;
    margin: 0 auto;
}
.news .newsL{
    width: 40%;
    background-image: linear-gradient(129.57deg, rgb(19, 81, 143) 0%, rgba(39, 134, 230, 1) 100%);
    padding: 4rem 1.5rem;
    border-bottom-left-radius: 2rem;
    border-top-right-radius: 2rem;
    overflow: hidden;
    height: fit-content;
}
.news .newsL .newspic{
    margin-bottom: 1rem;
    background-color: rgba(247, 247, 247, 1);
    padding: 0.2rem 0.3rem;
}
.news .newsL img{
    border-radius: 1rem;
    max-width: 100%;
    vertical-align: middle;
}
.news .newsL i{
    display: block;
    background-color: #e1e1e1;
    margin-bottom: 1rem;
    height: 2px;
    width: 20%;
}
.news .newsL .newstitle{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: white;
}
.news .newsL .newstitle a{
    font-size: 1.3rem;
    color: white;
    line-height: 2;
}
.news .newsL span{
    line-height: 2;
    color: white;
}
.news .newsR{
    width: 60%;
    padding-left: 2rem;
}
.news .newsR li{
    padding: 1em 0;
    border-bottom: 1px solid #e1e1e1;
    line-height: 2;
}
.news .newsR .times{
    display: flex;
    justify-content: space-between;
    font-size: 1rem;
}
.news .newsR .times a{
    color:#333
}
.news .newsR .info{
    margin-bottom: 0.5rem;
}
.news .newsR .info p{
    color: #575757;
    max-height: 4rem;
    overflow: hidden;
}
.news .newsR .info a{
    color: #1d1d1d;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1.3rem;
}
.news .newsR a:hover{
    color: #003e8d;
}
@media screen and (max-width: 75rem){
    .news{
        margin-bottom: 2rem;
    }
    .news .newsLay{
        padding: 0 .5rem;
        width: 100%;
        display: block;
    }
    .news .newsR,
    .news .newsL{
        width: 100%;
    }
    .news .newsR{
        padding-left: 0;
    }

}

.footer{
    background:linear-gradient(129.57deg, rgb(19, 81, 143) 0%, rgba(39, 134, 230, 1) 100%);
    padding: 3rem 0;
}
.footer .footLay{
    width: 80rem;
    margin: 0 auto;
}
.footer .footerNav{
    display: flex;
    justify-content: space-between;
    background-color:rgba(255, 255, 255, 0.2);
    text-align: center;
    margin-bottom: 3rem;
}
.footer .footerNav li{
    flex: 1 0 auto;
    padding: 0.2rem 0;
}
.footer .footerNav a{
    color: white;
    display: block;
    padding: 0.5rem 0;
    transition: color 0.5s ease;
}
.footer .footerNav a:hover{
    color: #003e8d;
}
.footer .message{
    display: flex;
    color: white;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3rem;
}
.footer .message>div{
    flex-basis: 40%;
}
.footer .message span{
    font-size: 1.3rem;
    line-height: 3rem;
    display: block;
}
.footer .message span:first-child{
    font-weight: bold;
    font-size: 2rem;
}
.footer img{
    height: min-content;
}
.footer .flink{
    color: white;
    margin-bottom: 3rem;
}
.footer .flink>ul{
    display: flex;
}
.footer .flink li{
    flex: 1 0 auto;
}
.footer .flink a{
    color: white;
}
.otherMessage{
    text-align: center;
    color: white;
}
.otherMessage a{
    color: white;
}
@media screen and (max-width: 75rem){
    .footer{
        padding: 2rem 0.5rem;
    }
    .footer .footLay{
        width: 100%;
    }
    .footer .footerNav{
        display: none;
    }
    .footer .message{
        display: block;
        margin-bottom: 2rem;
    }
    .footer .message img:first-of-type{
        display: none;
    }
    .footer .message img:last-of-type{
        display: block;
        margin: 0 auto;
        margin-bottom: 1rem;
    }
    .footer .message span{
        font-size: 1rem;
        line-height: 2rem;
    }
    .footer .message span:first-of-type{
        font-size: 1.25rem;
    }
    .flink ul{
        width: 100%;
        flex-wrap: wrap;
        font-size: 0.9rem;
    }
}